$search-txt-border: $crossref-darkgrey;
$transition-time: 0.1s;

section#search {
  visibility: hidden;
}

.aa-footer {
  padding:6px;
}

.site-header{
  position: relative;
  .search-icon{
    display: none;
    @media all and (max-width: 569px) {
      display: block;
    }
    position: absolute;
    left: 40%;
    top: 0;
    font-size: 0;
    height: 100%;
    width: 82px;
    .search-trigger{
      display: block;
      background: url("../img/magnifying-glass.svg") no-repeat center center;
      background-size: 25px;
      height: 100%;
      &.active{
        background-color: #D8D2C4;
      }
    }
  }
}


.hcwh-box-top {
  width: 355px !important;
  @include clearfix();
  animation: fadein $transition-time;
  display: block;
  margin: -25px auto 0;

  .hcwh-inner {
    float: right;
    width: 355px !important;
	color: $crossref-darkgrey;
    background: rgba($generic-lightgrey, .3) url("../img/magnifying-glass.svg") no-repeat 6px 9px;
    background-size: 13px !important;
    border: 1px solid transparent !important;
    padding: 3px 0 3px 26px;
    border-radius: 6px;
  }

  @media all and (max-width: 569px) {
   background-color: $white;
   border-bottom: 1px solid darken($generic-lightgrey, 20%);
   float: none;
   display: none;
   width: 100% !important;
   margin: 30px 0 10px 0;
   height: 40px;
   line-height: 40px;

   .hcwh-inner {
      float: none;
      width: 100% !important;
      padding: 0;
      margin: 0;
      background: none;
      &:focus{
        border: none !important;
      }
   }
   .algolia-autocomplete{
     width: 100% !important;
     max-width: 100% !important;
   }
  }
}

.hcwh-mobile-dd {

  width: 100%;
  padding: 20px 10px;
  display: none;

  .hcwh-inner-mobile {

    width: 100%;
    margin: 0 auto;
    border: none;
    background: transparent;

  }
}
.blogsearchouter {
  width:100%;
  background: rgba($generic-lightgrey, .3) url("../img/magnifying-glass.svg") no-repeat 0 6px;
  background-size: 13px !important;
  border: 1px solid transparent !important;
  padding-left:22px;
  border-radius: 6px;
  margin-bottom: 1em;

  .blogsearch {  

    input {
      width:100%;
      border:0;
      background: transparent;
    }
  }
}
.documentationsearchouter {
  width:100%;
  background: rgba($generic-lightgrey, .3) url("../img/magnifying-glass.svg") no-repeat 0 6px;
  background-size: 13px !important;
  border: 1px solid transparent !important;
  padding-left:22px;
  border-radius: 6px;
  margin-top:20px;
  .documentationsearch {  

    input {
      width:100%;
      border:0;
      background: transparent;
    }
  }
}



input#howcanwehelp.input-lg.aa-input{
  line-height: 46px;
}

